Skip to main content

UnassignDIDFromAgent removes a DID assignment from an agent.

DELETE 

/api/v1/voice/dids/:didId/agents/:agentId

Agent will no longer be able to use this DID for calls. If this was the primary DID, the primary is cleared.

Parameters​

  • did_id: Required, DID to unassign
  • agent_id: Required, agent to unassign from

Errors​

  • NOT_FOUND: Assignment does not exist
  • PERMISSION_DENIED: Caller lacks voice:agent:write permission

Request​

Responses​

A successful response.